@font-face {
    font-family: 'planner bold';
    src: url('../assets/police/Planer\ Bold.ttf');
}
@font-face {
    font-family: 'planner reg';
    src: url('../assets/police/Planer_Reg.otf');
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    
}

html,body{
    scroll-behavior: smooth;
    
}
/* les styles globaux*/
.karma-group{
    position: relative;
    width: 100%;
    min-height: 100vh;
    background: url(../assets/fond.jpg) ;
    background-size: cover;
    background-repeat: no-repeat;
}

.overlay{
    width: 100%;
    min-height: 100vh;
    padding: 25px 10px 25px 10px;
    background-color:rgba(255, 255, 255, 0.7);
}

.header{
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.member-space-contain{
    display: flex;
    align-items: end;
    text-align: end;
    justify-content: end;
}

.member-space{
    /* line-height: 10px; */
    width: max-content;
    padding: 5px 8px;
    background-color: #312783;
    color: white;
    border-radius: 5px;
    font-size: 18px;
    margin-bottom: 20px  ;
}

.member-space i{
    font-size: 20px;
}

.service{
    display: flex;
}

.ligne-service{
    display: flex;
    justify-content: space-between;
}

.titre{
    text-align: center;
    font-family: 'planner bold',sans-serif;
    font-size: 19.75px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.desc-service{
    color: #312783;
    font-family: 'planner reg',sans-serif;
    font-size: 19.75px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.partie-text{
    width: 320px;
    margin-right: 5px;
    margin-left: 5px;
}
.logo-group{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-service-group{

    width: 270px;
    height: 300px;
    transition: all 1s ease-in-out;
}


.logo-karma{
    position: relative;
}

.img-service{
    margin-top: 50px;
    margin-left: 5px;
    margin-right: 5px;
    width: 180px;
    height: 210px;
    flex-shrink: 0;
    transition: all 1s;
}

.img-service:hover , .img-service-group:hover{
    transform: scale(1.1);
}

/*le style pour conseil*/
.titre-conseil{
    color: #312783;
}

.ligne-verticale-conseil{
    margin-top: 25px;
    margin-right: 5px;
    width: 2px;
    height: 232px;
    background-color: #312783;
}

/* les styles pour le medias*/

.ligne-verticale-medias{
    margin-top: 25px;
    margin-left: 5px;
    width: 2px;
    height: 232px;
    background-color: #D27E22;
}

.titre-medias{
    color: #D27E22;
}

/* les styles pour le studio*/
.titre-studio{
    color: #A71680;
}


.ligne-verticale-studio{
    margin-top: 25px;
    margin-right: 5px;
    width: 2px;
    height: 232px;
    background-color: #A71680;
}


/*le style pour academy*/
.titre-academy{
    color: #49AFE9;
}


.ligne-verticale-academy{
    margin-top: 25px;
    margin-left: 5px;
    width: 2px;
    height: 232px;
    background-color: #49AFE9;
}



/*La section de presentation de Karma Group*/
.text-transition{
    margin-top: 100px;
    width: 100%;
    font-size: 50px;
    font-weight: 700;
    font-family: 'planner bold', sans-serif;
    text-align: center;
    color: #312783;
}
.present-group{
    margin: 35px;
    display: flex;
    /* flex-direction: column; */
    justify-content: space-around;
    align-items: center;
}
.img-present-group{
    width: 370px;
    height: auto;
}
.cadre-present-group{
    padding: 10px;
}
.text-present-group{
    font-size: 31px;
    font-weight: 400;
    font-family: 'planner reg', sans-serif;
    color: #312783;
}
/* section client*/
.img-client-group{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.img-client{
    width: auto;
    height: 200px;
    position: relative;
    overflow: hidden;
    margin: 5px;
}
.img-client::after{
    content: "";
    position: absolute;
    bottom: -100%;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 5%;
    width: 100%;
    height: 100%;
    transition: .4s;
    z-index: 1;
}
.img-client:hover.img-client::after{
    bottom: 0;
}
.img-client>img{
    width: 100%;
    height: 100%;
}

.img-client>p{
    width: 100%;
    position: absolute;
    bottom: -100%;
    text-align: center;
    color: #FFFF;
    transition: .4s;
    z-index: 999;
}

.img-client:hover > p{
    bottom: 50%;
}

/* section contact */
.contact{
    margin-top: 100px;
    
}

.contact .titre-contact{
    width: 100%;
    text-align: center;
    font-size: 50px;
    font-weight: 700;
    font-family: 'planner bold', sans-serif;
    color: #312783;
}
.bar-cadre{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.contact-bar{
    width: 300px;
    height: 5px;
    background-color: #D27E22;
}
.contact .sous-titre-contact{
    width: 100%;
    text-align: center;
    font-size: 31px;
    font-weight: 600;
    font-family: 'planner reg', sans-serif;
    color: #312783;
}
.partie-contact{
    display: flex;
    justify-content: space-around;
    align-items: start;
    margin-top: 50px;
}
.info-contact{
    width: 30%;
    padding: 50px;
    display: flex;
    flex-direction: column;
    background-color: #FFFF;
}
.info-contact .titre-info-contact{
    font-size: 31px;
    font-weight: 700;
    font-family: 'planner bold', sans-serif;
    color: #312783;
}

.info-contact .adresse-info-contact{
    font-size: 19.5px;
    font-weight: 600;
    font-family: 'planner reg', sans-serif;
    color: #5f5c5c;
}

.espace-contact{
    height: 25px;
}

.tel{
    cursor: pointer;
    font-size: 19.5px;
    font-weight: 400;
    font-family: 'planner reg', sans-serif;
    color: #808080;
    text-decoration: none;
}

.email{
    cursor: pointer;
    font-size: 19.5px;
    font-weight: 400;
    font-family: 'planner bold', sans-serif;
    color: #808080;
    text-decoration: none;
}

.tel:hover , .email:hover{
    color: #D3D3D3;
}

.form-contact{
    text-decoration: none;
    cursor: pointer;
    font-size: 19.5px;
    font-weight: 400;
    font-family: 'planner reg', sans-serif;
    color: black;
}
.button-acces{
    text-decoration: none;
    width: 100%;
    padding: 5px;
    border: solid #312783 2px;
    color: #312783;
    text-align: center;
    font-size: 19.5px;
    font-weight: 600;
    font-family: 'planner reg',sans-serif;
    transition: all 0.5s ease-in-out;

}
.button-acces:hover{
    color: #ffff;
    background-color: #312783;
    
}

/* style pour le formulaire d'envoi de mail*/
.form-contact{
    width: 60%;
    padding: 50px;
    background-color: #FFFF;

}
.form-titre-champ{
    font-size: 19.5px;
    font-weight: 600;
    font-family: 'planner bold',sans-serif;
    color: #808080;
}
.form-titre-nom{
    font-size: 19.5px;
    font-weight: 400;
    font-family: 'planner reg',sans-serif;
    color: #808080;
}
.necessaire-form{
    margin-left: 10px;
    font-size: 12.11px;
    font-family: 'planner reg',sans-serif;
    font-weight: 400;
    color: red;
}
.group-form{
    margin: 10px 0px;
    display: flex;
    justify-content: space-around;
    position: relative;
}
.champ-form{
    width: 100%;
    display: block;
}

.input-form{
    width: 95%;
    padding: 5px;
    border: #808080 solid 1px;
    border-radius: 5px;
    /*background-color: #fdf7f7;*/
    /*box-shadow: inset 1px 1px 1px 1px #808080;*/
    font-size: 15px;
    font-family: 'planner reg',sans-serif;
}

.button-form{
    height: 50px;
    width: 150px;
    padding: 15px;
    border: #312783 solid 2px;
    text-align: center;
    font-size: 19.5px;
    font-family: 'planner bold',sans-serif;
    color: #312783;
    cursor: pointer;
    transition: all 0.5s ease-in-out;
}

.button-form:hover{
    background-color: #312783;
    color: #FFFF;
}

/*style du footer*/
.footer{
    padding: 0px 50px;
    background-color: #312783;
    display: block;
}

.karma-footer{
    padding-top:100px ;
    
    display: flex;
    justify-content: space-between;
    align-items: start;
    
}
.pb-100{
    padding-bottom: 100px;
}
/* .mot-karma{
    /* width: 30%; 
} */

.mot-karma .titre{
    font-size: 50px;
    font-family: 'planner bold',sans-serif;
    font-weight: 800;
    text-align: start;
    color: #FFFF;
}



.mot-karma .description{
    font-size: 20px;
    font-family: 'planner reg',sans-serif;
    font-weight: 500;
    text-align: start;
    color: #D3D3D3;
}

.mot-karma .bar{
    margin: 25px 0px;
    height: 5px;
    width: 144px;
    background-color: #D27E22;
}

.droit-karma .titre{
    font-size: 19.5px;
    font-family: 'planner bold',sans-serif;
    font-weight: 500;
    text-align: start;
    color: #FFFF;
}

.droit-karma .description{
    font-size: 15px;
    font-family: 'planner reg',sans-serif;
    font-weight: 500;
    text-align: start;
    color: #D3D3D3;
}


.contact-footer{
    /* width: 30%; */
    display: flex;
    flex-direction: column;
}

.contact-footer .titre-info-contact{
    font-size: 19.5px;
    font-family: 'planner bold',sans-serif;
    font-weight: 500;
    text-align: start;
    color: #FFFF;
}

.contact-footer .adresse-info-contact{
    font-size: 19.5px;
    font-family: 'planner reg',sans-serif;
    font-weight: 500;
    text-align: start;
    color: #D3D3D3;
}

.droit-karma{
    width: 40%;
}

.medias-sociaux{
    width: 40%;
    display: flex;
    
}


.liens-utiles .title{
    font-size: 19.5px;
    font-family: 'planner bold',sans-serif;
    font-weight: 500;
    text-align: start;
    color: #FFFF;
}

.link a{
    text-decoration: none;
    font-size: 19.5px;
    font-family: 'planner reg',sans-serif;
    font-weight: 500;
    text-align: start;
    color: #808080;
}

link a:hover{
    color: #D3D3D3;
}

.medias-sociaux i{
    size: 31px;
    color: #808080;
    margin: 5px;
    transition: all 0.3s ease-in-out;
}
.medias-sociaux i:hover{
    color: #D3D3D3;
}

/*style pour un ecran de taille inferieur*/

@media (max-width: 1100px){
    .img-service{
        margin-top: 31px;
        width: 112px;
        height: 130px;
        
    }

    .desc-service{
        font-size: 12.26px;
    }
    .partie-text{
        width: 198.75px;
    }
    .titre{
        font-size: 12.26px;
    }
    .img-service-group{
        width: 112px;
        height: 130px;
    }

    .ligne-verticale-studio,.ligne-verticale-academy , .ligne-verticale-conseil,.ligne-verticale-medias{
        margin-top: 18px;
        height: 144px;
    }

    /*presentation de karma group*/
    .present-group{
        flex-direction: column;
    }
    
    .footer{
        padding: 0px 40px;
    }
    
    .karma-footer{
        padding-top:62px ;
        
        
    }
    .pb-100{
        padding-bottom: 62px;
    }
    .mot-karma{
        width: 40%;
    }
    
    .mot-karma .titre{
        font-size: 31px;
        
    }
    .mot-karma .description{
        font-size: 15px;
        font-family: 'planner reg',sans-serif;
        font-weight: 500;
        text-align: start;
        color: #D3D3D3;
    }
    .mot-karma .bar{
        margin: 25px 0px;
        height: 5px;
        width: 144px;
        background-color: #D27E22;
    }
    
    .droit-karma .titre{
        font-size: 19.5px;
        font-family: 'planner bold',sans-serif;
        font-weight: 500;
        text-align: start;
        color: #FFFF;
    }
    
    .droit-karma .description{
        font-size: 15px;
        font-family: 'planner reg',sans-serif;
        font-weight: 500;
        text-align: start;
        color: #D3D3D3;
    }
    
    
    .contact-footer{
        width: 40%;
    }
    
    .contact-footer .titre-info-contact{
        font-size: 19.5px;
        font-family: 'planner bold',sans-serif;
        font-weight: 500;
        text-align: start;
        color: #FFFF;
    }
    
    .contact-footer .adresse-info-contact{
        font-size: 19.5px;
        font-family: 'planner reg',sans-serif;
        font-weight: 500;
        text-align: start;
        color: #D3D3D3;
    }
    .droit-karma{
        width: 40%;
    }
    .medias-sociaux{
        width: 40%;
        
    }
    .footer-espace{
        width: 10%;
    }
    .medias-sociaux i{
        size: 31px;
        color: #808080;
        margin: 5px;
        transition: all 0.3s ease-in-out;
    }
    .medias-sociaux i:hover{
        color: #D3D3D3;
    }
}

@media (max-width: 1020px){
    .partie-contact{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .img-client{
        height: 150px;
    }
    .info-contact{
        width: auto;
        margin-bottom: 20px;
    }
    .form-contact{
        width: auto;
    }
}

@media (max-width: 725px){
    .img-service{
        margin-top: 19.25px;
        width: 69.5px;
        height: 80.7px;
    }
    .img-client{
        height: 100px;
    }
    .desc-service{
        font-size: 7.61px;
    }
    .partie-text{
        width: 123.44px;
    }
    .titre{
        font-size: 7.61px;
    }
    .img-service-group{
        width: 69.5px;
        height: 80.7px;
    }

    .ligne-verticale-studio,.ligne-verticale-academy , .ligne-verticale-conseil,.ligne-verticale-medias{
        margin-top: 12px;
        height: 90px;
    }
    /*presentation de karma group*/
    .present-group{
        margin: 22px;
    }
    .text-transition{
        font-size: 31px;
    }

    .img-present-group{
        width: 168px;
        height: 192px;
    }

    .text-present-group{
        font-size: 19.5px;
    }

    /*la section contact*/
    .contact .titre-contact{
        font-size: 31px;

    }
    .contact-bar{
        width: 186px;
        height: 3.1px;
    
    }
    .contact .sous-titre-contact{
       
        font-size: 15px;
        font-weight: 600;
        
    }

    .partie-contact{
       
        margin-top: 31px;
    }
    .info-contact{
        
        padding: 31px;
        
    }
    .info-contact .titre-info-contact{
        font-size: 19.5px;
        
    }
    
    .info-contact .adresse-info-contact{
        font-size: 15px;
        
    }
    
    .espace-contact{
        height: 15px;
    }
    
    .tel{
        font-size: 15px;
    }
    
    .email{
        font-size: 15px;
    }
    
    .form-contact{
        
        font-size: 15px;
        
    }
    .button-acces{ 
        padding: 3px;
        font-size: 15px;
    }

    /*formulaire*/

    .form-titre-champ{
        font-size: 15px;
        
    }
    .form-titre-nom{
        font-size: 15px;
        
    }
    .necessaire-form{
        margin-left: 5px;
        font-size: 12.11px;
        
    }
    .group-form{
        margin: 7px 0px;
        flex-direction: column;
    }
    
    .input-form{
        padding: 3px;
        border-radius: 3px;
        font-size: 13px;
    }
    
    .button-form{
        height: 35px;
        width: 100px;
        padding: 10px;
        
        
        font-size: 15px;
        
    }
    /*le footer*/
    .karma-footer{
        flex-direction: column;
    }
    .droit-karma{
        width: 100%;
    }
    .medias-sociaux{
        margin-top: 20px;
        width: 100%;
        
    }
    .mot-karma{
        width: 100%;
    }
    .contact-footer{
        width: 100%;
        margin-top: 20px;
    }

    .liens-utiles{
        width: 100%;
        margin-top: 20px;
    }

    /* Espace membre button*/
    .member-space{
        /* line-height: 10px; */
        width: max-content;
        padding: 3px 5px;
        
        border-radius: 5px;
        font-size: 15px;
        
        margin-bottom: 15px  ;
    }
    
    .member-space i{
        font-size: 18px;
    }
}

@media (max-width: 465px){
    /*.img-service{
        margin-top: 12px;
        width: 43.16px;
        height: 50.12px;
        flex-shrink: 0;
    }
    
    .desc-service{
        font-size: 5.73px;
    }
    .partie-text{
        width: 76.67px;
    }
    .titre{
        font-size: 5.73px;
    }
    .img-service-group{
        width: 43.16px;
        height: 50.12px;
    }

    .ligne-verticale-studio,.ligne-verticale-academy , .ligne-verticale-conseil,.ligne-verticale-medias{
        margin-top: 7.45px;
        width: 1px;
        height: 56px;
    }*/
    .overlay{
        padding: 10px 2px 10px 2px;
    }
    .img-service-group{
        width: 112px;
        height: 130px;
        margin-bottom: 20px;
    }
    .img-service{
        width: 112px;
        height: 130px;
    }
    .img-client{
        height: 50px;
    }
    .reverse-bloc{
        display: flex;
        flex-direction: column-reverse;
    }
    .service{
        margin: 20px 0px;
    }
    .ligne-service{
        flex-direction: column;
    }
    .partie-text{
        width: 100%;
    }
    .desc-service,.titre{
        font-size: 15px;
    }
    .ligne-verticale-conseil,.ligne-verticale-medias,.ligne-verticale-studio,.ligne-verticale-academy{
        height: 240px;
        
    }

    
    
}
